01-08-2006

# example_1_function_3

Description rapide de la fonction "example_1_function_3"

## Calling Sequence

    a = example_1_function_3(b,c)

## Parameters

b

  Description du paramètre "b"

c

  Description du paramètre "c"

a

  Description du paramètre "a"

## Description

- Description détaillée de la fonction "example_1_function_3"

## Examples

    // Commentaires
    b = 2;
    c = 3;
    a = example_1_function_3(b,c);

## See Also

- example_1_function_1
- example_1_function_2

## Authors

- Scilab Team